
User Interface - Feature #1820

implement a tree widget to replace the TreeView and ImageList OCXs

10/30/2012 12:34 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 128.00 hours

Target version:    

billable: No vendor_id: GCD

Description

Related issues:

Related to User Interface - Feature #4170: add drag and drop support to treev... Closed

Related to User Interface - Feature #3866: finish TreeView widget Closed

Related to User Interface - Feature #3856: implement a widget that replaces t... Closed

History

#1 - 10/31/2012 02:46 PM - Greg Shah

- Target version set to Milestone 12

#2 - 03/23/2016 12:54 PM - Greg Shah

- Target version deleted (Milestone 12)

#3 - 08/07/2019 02:21 PM - Greg Shah

- Related to Feature #4170: add drag and drop support to treeview widget added

#5 - 08/22/2019 10:24 AM - Greg Shah

- Related to Feature #3866: finish TreeView widget added

#6 - 08/22/2019 10:26 AM - Greg Shah

The core implementation of treeview is in trunk rev 11315, it only provides a subset of the MS treeview API but it is a fully working subset.

#7 - 08/22/2019 10:30 AM - Greg Shah

- Related to Feature #3856: implement a widget that replaces the Microsoft  ImageList OCX (VB 6.0 common control) added
